import { NgModule } from "@angular/core";
import { RouterModule, Routes } from "@angular/router";
import { PageCollectionComponent } from "./page-collection/page-collection.component";
import { PageProcessComponent } from "./page-process/page-process.component";
import { PageTextbookComponent } from "./page-textbook/page-textbook.component";
const routes: Routes = [
  {
    path: '',
    redirectTo:'manage',
    pathMatch: "full",
  },
  {
    path: 'manage',
    children:[
      {
        path: 'collection', //流程列表
        component: PageProcessComponent,
      },
      {
        path: 'textbook', //全部材料
        component: PageTextbookComponent,
      },
    ]
  }
];
@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class NavProContactRoutingModule {}
